services:
  frr-rpki-client:
    image: quay.io/frrouting/frr:10.2.2
    container_name: frr-rpki-client
    restart: unless-stopped
    network_mode: host
    privileged: true
    volumes:
      - ./frr/daemons.example:/etc/frr/daemons:ro
      - ./frr/frr.conf.example:/etc/frr/frr.conf:ro